.heading1 {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 768px) {
    .heading1 {
        font-size: 40px
    }
}
@media (min-width: 1367px) {
    .heading1 {
        font-size: 72px
    }
}
.heading2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 1280px) {
    .heading2 {
        font-size: 60px
    }
}
.heading3 {
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 1024px) {
    .heading3 {
        font-size: 48px
    }
}
.heading4 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 1280px) {
    .heading4 {
        font-size: 36px
    }
}
.heading5 {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 1280px) {
    .heading5 {
        font-size: 24px
    }
}
.body1 {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.6
}
@media (min-width: 640px) {
    .body1 {
        font-size: 21px
    }
}
.c-button {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 200ms
}
.c-button>a {
    display: inline-block;
    width: auto;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(6 185 204 / var(--tw-bg-opacity));
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    text-align: center;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}
.c-button>a:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(19 130 141 / var(--tw-bg-opacity))
}
.c-nav-item {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.25 !important;
    --tw-text-opacity: 1;
    color: rgb(10 86 100 / var(--tw-text-opacity))
}
.c-nav-item:hover {
    --tw-text-opacity: 1;
    color: rgb(6 185 204 / var(--tw-text-opacity))
}
.body2 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6
}
@media (min-width: 640px) {
    .body2 {
        font-size: 18px
    }
}
.body3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6
}
@media (min-width: 640px) {
    .body3 {
        font-size: 16px
    }
}
.heading6 {
    font-size: 19px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 1280px) {
    .heading6 {
        font-size: 21px
    }
}
.heading7 {
    font-size: 17px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 1280px) {
    .heading7 {
        font-size: 18px
    }
}
.heading8 {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.2
}
@media (min-width: 1280px) {
    .heading8 {
        font-size: 16px
    }
}
.heading9 {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2
}
.c-stat-count>p {
    font-size: 60px;
    line-height: 1.1
}
@media (min-width: 800px) {
    .c-stat-count>p {
        font-size: 80px
    }
}
@media (min-width: 1280px) {
    .c-stat-count>p {
        font-size: 110px
    }
}
.c-stat-title>p {
    color: ##1b122f
}
.color1 {
    --tw-text-opacity: 1;
    color: rgb(29 29 32 / var(--tw-text-opacity))
}
.table {
    width: 100%
}
.table td:last-child {
    width: 11rem
}
.body7 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2
}
.c-banner {
    padding-left: 1.25rem !important;
    padding-bottom: 1.25rem !important
}
@media (min-width: 640px) {
    .c-banner {
        padding-left: 2.5rem !important;
        padding-bottom: 2.5rem !important
    }
}
@media (min-width: 1280px) {
    .c-banner {
        padding-left: 52px !important;
        padding-bottom: 52px !important
    }
}
@media (min-width: 1367px) {
    .c-banner {
        padding-left: 80px !important;
        padding-bottom: 80px !important
    }
}
